.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bc852e2e-1105-2937-6028-0f2787fa1bc8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-255093a0-f351-6c2a-d7ce-ba90b7e9ec82 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-efa83e0a-6b53-aa80-35b3-0e7ee47896f9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0d19b3d2-f2e4-4e65-e3ae-fa33e647e031 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e0805ba2-26e3-1fc1-d6da-12d6d838dfdf {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bf4d7525-1992-ccff-bf91-c7171262b533 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bf4d7525-1992-ccff-bf91-c7171262b533 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-bf4d7525-1992-ccff-bf91-c7171262b533 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-bf4d7525-1992-ccff-bf91-c7171262b533 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-bf4d7525-1992-ccff-bf91-c7171262b533 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-bf4d7525-1992-ccff-bf91-c7171262b533 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-c1e19423-ec7c-0a1b-b501-67d897489159 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8fb4094c-b8c8-11a5-ad59-b31186b6d9c7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-1ba3f3b1-6ecd-2ed1-ab50-453a5d4449b0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bc719cad-c70d-1ca7-c494-12ad250fde79 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0d91bfb-fea5-9eba-5223-1b0e8a386c76 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0d91bfb-fea5-9eba-5223-1b0e8a386c76 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-c0d91bfb-fea5-9eba-5223-1b0e8a386c76 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-c0d91bfb-fea5-9eba-5223-1b0e8a386c76 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-c0d91bfb-fea5-9eba-5223-1b0e8a386c76 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-c0d91bfb-fea5-9eba-5223-1b0e8a386c76 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-6492d58f-a961-0d0e-4f16-6644de677a81 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-20055add-9ecc-96f0-7abd-743330ae6236 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
